migrate((db) => {
    const dao = new Dao(db)
    const collection = dao.findCollectionByNameOrId("time_entries")

    const typeField = collection.schema.getFieldByName("type")
    typeField.options.values = ["regular", "overtime", "standby", "callback", "non_contiguous"]

    return dao.saveCollection(collection)
}, (db) => {
    const dao = new Dao(db)
    const collection = dao.findCollectionByNameOrId("time_entries")

    const typeField = collection.schema.getFieldByName("type")
    typeField.options.values = ["regular", "overtime", "standby", "callback"]

    return dao.saveCollection(collection)
})
